/*-------General styles--------*/

.text-center { text-align:center}
.text-right { text-align:right}
.fl { float:left}
.fr { float:right}
.pt0 { padding-top:0}
.pb10 { padding-bottom:10px}

h1, h2, h3, h4, h5, h6 { color: #303030;}

.logo-wrapper { margin: 15px 0 5px;}

div.header-navigation ul.menu li a, .sf-menu li a  { text-transform:uppercase !important}
div.header-navigation ul { margin-top: 3px;}

.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a, ul.sf-menu li a:hover { background-color: #dc3221;}

.header-right { float:right}
div.social-wrapper {  margin-top:15px;}

.nav-menu { list-style:none; padding:0; margin:0}
.nav-menu li{ background: url(../images/icon/light/li-arrow.png) no-repeat 0px center; padding-left:15px; margin-bottom:13px }

div.page-header-wrapper { min-height: 220px;}

.footer-widget-wrapper div.social-wrapper { margin-top: 10px;}
.footer-widget-wrapper div.social-icon { cursor: pointer; float: left;}
.footer-widget-wrapper { color: #a5a5a5;}

.content-wrapper { /*margin-top:80px;*/ margin-top:50px; }

.img-full-right { float: right; margin: 0px 0 15px 20px; max-width: 100%;}
.item_img { font-size: 0px; line-height: 0; position: relative;}
.item_img img { width:370px; }

.textwidget {background: none repeat scroll 0 0 #f5f5f5; padding: 15px 20px;}

/* fenee*/
h3.custom-sidebar-title1{float: left;
  	height: 35px;
    line-height: 35px;
    margin: 0 16px 0 0;
    padding: 0;
	font-size:20px;
	color: #dc3221;
	}
h3 span.custom-sidebar-title2{ color: #303030; font-weight:normal;}

.red_text{color:#d43927;}
.room_detail{line-height:30px; font-size:16px; float:left; width:100%; }
.room_detail span{color:#000; padding-right:10px; float:left;}
.room_detail .pricediv{width:80%; float:left;}
.room_detail1{ line-height:22px; padding-bottom:25px; padding-top:20px; float:left; }
.room_detail1 span{color:#000; font-size:16px;}

.wpdevbk  .boocknow_btn{ background:#dc3221 !important; color:#fff; font-size:14px; font-weight:bold; border-radius:0px; padding:10px 18px; outline:none; border:0px; margin-left:18%;}

/*--- Event ---*/
div.gdl-event-widget{ margin-bottom: 30px; /*height:400px;*/ height:370px; }
div.gdl-event-widget:last-child{ margin-bottom: 0px; }
div.gdl-event-widget .event-media-wrapper img{ display:inline-block; max-width:256px; text-align:center; vertical-align:bottom; /*display: block;  margin-bottom: 17px; width:100%*/ }
div.gdl-event-widget .event-content-wrapper{ overflow: hidden; }
div.gdl-event-widget .event-tag{ font-size: 12px; margin-bottom: 2px; text-transform: uppercase; letter-spacing: 1px; }
div.gdl-event-widget .event-title-main { width:100%; float:left; min-height:55px; margin-top:10px; }
div.gdl-event-widget .event-title-main h2.event-title { float:right; width:81%; direction:ltl; line-height: 21px !important;}
div.gdl-event-widget .event-title-main h2.event-title a { color:#303030; font-size:18px; font-weight: bold;} 
div.gdl-event-widget .event-title-main h2.event-title a:hover { color:#9c9c9c} 
div.gdl-event-widget .event-title-main .event-date { margin-right:10px; width:32px; height:32px; float:left; border:1px solid #d01b09; background:#dc3221; color:#fff; text-align:center; text-transform:uppercase; line-height:14px; font-size:12px; padding-top:1px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-top: 4px;}
div.gdl-event-widget .event-content{ padding-right: 0px; height:185px;}

div.gdl-event-widget .event-title-main h4.event-title1{/*padding-right:10px;*/ float:right; width:80%; font-size:18px; line-height:22px !important; direction:ltl;}
div.gdl-event-widget .event-title-main h4.event-title1 a { color:#303030;/*font-size: 18px; font-weight: bold;*/}  
div.gdl-event-widget .event-title-main h4.event-title1 a:hover { color:#9c9c9c}

div.gdl-event-widget .event-info-wrapper{ font-size: 13px; font-style: italic; margin-top: 23px; }
div.gdl-event-widget .event-author,
div.gdl-event-widget .event-comment{ float: left; margin-right: 10px; } 
h1.page-header-title1{ font-size: 25px; font-weight: normal; display: inline-block; padding: 0px 20px; /*margin-bottom:40px;*/ margin-bottom:25px; 
	background: #000; line-height: 45px; opacity: 0.8; filter: alpha(opacity=80); 
	bottom: -30px; color:white; }
	
	
/*---category Event ---*/
div.cat-event-widget{ margin-bottom: 40px; }
div.cat-event-widget:last-child{ margin-bottom: 0px; }
div.cat-event-widget .event-media-wrapper img{ display: block;  margin-bottom: 17px; width:100% }
div.cat-event-widget .event-content-wrapper{ overflow: hidden; }
div.cat-event-widget .event-tag{ font-size: 12px; margin-bottom: 2px; text-transform: uppercase; letter-spacing: 1px; }
div.cat-event-widget .event-title-main { width:100%; float:left; min-height:55px; }
div.cat-event-widget .event-title-main h2.event-title { float:right; width:81%; direction:ltl; line-height: 21px !important;}
div.cat-event-widget .event-title-main h2.event-title a { color:#303030; font-size:18px; font-weight: bold;} 
div.cat-event-widget .event-title-main h2.event-title a:hover { color:#9c9c9c} 
div.cat-event-widget .event-title-main .event-date { margin-right:10px; width:32px; height:32px; float:left; border:1px solid #d01b09; background:#dc3221; color:#fff; text-align:center; text-transform:uppercase; line-height:14px; font-size:12px; padding-top:1px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-top: 4px;}
div.cat-event-widget .event-content{ padding-right: 0px; height:200px;}

div.cat-event-widget .event-title-main h4.event-title1{/*padding-right:10px;*/ float:right; width:81%; font-size:18px; line-height:22px !important; direction:ltl;}
div.cat-event-widget .event-title-main h4.event-title1 a { color:#303030;/*font-size: 18px; font-weight: bold;*/}  
div.cat-event-widget .event-title-main h4.event-title1 a:hover { color:#9c9c9c}

div.cat-event-widget .event-info-wrapper{ font-size: 13px; font-style: italic; margin-top: 23px; }
div.cat-event-widget .event-author,
div.cat-event-widget .event-comment{ float: left; margin-right: 10px; } 

	
.marginbtm_0{margin-bottom:-15px !important;}
.margin_30{margin-bottom:30px !important;}

/*------Latest News home page-------*/

.lates-news-holder  {}

div.portfolio-item .portfolio-media-wrapper{ overflow: hidden; position: relative; }
div.portfolio-item .portfolio-media-wrapper img { display: block; }
div.portfolio-item .portfolio-media-wrapper img.room-img { display: block; width:100%; max-height:255px }
div.portfolio-item .portfolio-media-wrapper.gdl-slider .flex-control-nav{ display: none; }
div.portfolio-item .portfolio-media-wrapper.gdl-slider span.hover-icon { right: 0px; bottom: 0px; }
div.portfolio-item .portfolio-media-wrapper.gdl-slider .slider-hover-link{ opacity: 0; filter: alpha(opacity=0); }
div.portfolio-item .portfolio-media-wrapper.gdl-slider:hover .slider-hover-link{ opacity: 1; filter: alpha(opacity=100); }
div.portfolio-item .portfolio-context{ text-align: center; position: absolute; left: 0px; right: 0px; 
	top: 50%; margin-top: -35px; margin-left: 20px; margin-right: 20px; }
div.portfolio-item .portfolio-title{ font-size: 28px; font-weight: 200; margin-bottom: 10px; line-height: 1.1; }

h3.custom-sidebar-title span{color:#dc3221;}
.img_news{ width:100px !important; height:100%;}
img.img_news{ width:100px !important; height:80px ;}
img.single_img{width:745px !important;height:350px;}
.reviews_img img{width:100px !important; height:80px ;}

.content-mrgn0{ margin-top:0;}
img.blog_img{ width:550px; /*height:280px;*/margin-bottom: 17px; max-height:280px;}

.view-button{ float:right; color:white; margin-right:20px;}
.view-button a{ color:white;}
.mainpage .blog-content{ height:220px; padding-top:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.mainpage .gallery-content{ height:160px; padding-top:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.mainpage .blog-title { font-size:18px; direction: ltl; height:50px; float: right; /*width: 81%;*/ width:82%;}
.mainpage .gallery-title { font-size:18px; direction: ltl; height:50px; float: right;  width: 100%;}
h2.gallery-title a { color: #303030;}
.mainpage .blog-tag
{   margin-right:10px;
	width:32px;
	height:32px;
	float:left;
	border:1px solid #d01b09;
	background:#dc3221;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	line-height:14px;
	font-size:12px;
	padding-top:1px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-top: 4px;
}
.mainpage { float:left; width:100%}
.mainpage .blog-title-main{float: left;
    /*margin-bottom: 12px;*/ margin-top:10px;
    width: 100%;}
div.single-portfolio .port-media-wrapper1{float: right;
    margin-bottom: 45px;
    margin-left: 40px;
    max-width: 61%;
    overflow: hidden;
}

.mainpage .gallery-room-img { display:block; width:100%}
.mainpage .gallery-room-img img { max-width:390px;}

.view-all-btn { float: right; margin-top: 15px; text-align: right;}
.view-all-btn .gdl-button.small { margin-right:0}
.thumb { width:157px; height:157px;}
#ui-datepicker-div{ z-index:999 !important;}

.building-rooms { float:left; margin-bottom:40px;}
.view-more-btn-mid  {  margin-top: 15px; text-align: center;}
a.gdl-button.orange, body button.orange, input[type="submit"].orange, input[type="reset"].orange, input[type="button"].orange { background-color: #dc3120; } 
a.gdl-button.orange, body button.orange, input[type="submit"].orange, input[type="reset"].orange, input[type="button"].orange { color: #fff; }


/*-------31/oct styles--------*/
.mar_top{margin-top:-50px;}
.home_input_search{padding:20px 0 0 0; float:left; width:auto; height:auto; margin:0;}
.home_input{padding:0px 0 0 0; float:left; width:auto; height:auto; margin:0;}
.home_input span{padding-left:10px;}
div.css-search input.em-search-text, div.css-search input.em-search-geo{margin-top:25px !important;}
div.css-search div.em-search-advanced .label{float:none !important; display:inline !important; position:absolute; padding-left:15px; width:160px;}

#event-form .inside label{font-weight:bold; padding-right:15px;}
#event-form .inside input,#event-form .inside select{
color: #888;
background-color: #FFF;
border-color: #E3E3E3;
-webkit-box-shadow: #ECECEC 0px 1px 4px inset, #F7F7F7 -5px -5px 0px 0px, #F7F7F7 5px 5px 0px 0px, #F7F7F7 5px 0px 0px 0px, #F7F7F7 0px 5px 0px 0px, #F7F7F7 5px -5px 0px 0px, #F7F7F7 -5px 5px 0px 0px;
box-shadow: #ECECEC 0px 1px 4px inset, #F7F7F7 -5px -5px 0px 0px, #F7F7F7 5px 5px 0px 0px, #F7F7F7 5px 0px 0px 0px, #F7F7F7 0px 5px 0px 0px, #F7F7F7 5px -5px 0px 0px, #F7F7F7 -5px 5px 0px 0px;
}

.wp-editor-container textarea.wp-editor-area{resize:none; box-sizing:border-box;}
.wp-editor-container textarea.wp-editor-area{border:solid 1px #ccc;}
div#mce_48{border:solid 1px #ccc !important;}
div.mce-statusbar{border:solid 1px red;}
#event-form p{text-align:left;}
#em-location-data table.em-location-data select{width:95% !important;}
#em-location-data table.em-location-data input{width:93% !important;}





/*--- Side bar ---*/
div.recent-post-widget{min-height:85px; clear:both;}
div.recent-post-widget .event-subtitle{ font-size:12px; font-style:italic; clear:both; display:block; padding-top:5px;}
div.recent-post-widget .recent-post-widget-context{ display:block; padding-bottom:5px;}
div.recent-post-widget .recent-post-widget-title{width:81%; direction:ltl; line-height: 21px !important;}
div.recent-post-widget .recent-post-widget-title a { color:#303030; font-size:15px; font-weight: bold;} 
div.recent-post-widget .recent-post-widget-title a:hover { color:#9c9c9c} 
div.recent-post-widget .recent-post-widget-category{width:81%; direction:ltl; line-height: 21px !important; color:red; font-size:13px;}
div.recent-post-widget .recent-post-widget-info { margin-right:10px; width:32px; height:32px; float:left; border:1px solid #d01b09; background:#dc3221; color:#fff; text-align:center; text-transform:uppercase; line-height:14px; font-size:12px; padding-top:1px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin-top: 4px;}
div.recent-post-widget .description{ padding-right: 0px; line-height:18px;}
.blog-title{/* margin-top:15px;*/}

/*--- Event listing ---*/
div.sidebar-title-wrapper {
position: relative;
margin-bottom: 15px;
}
.event_f{padding:10px 20px 0px 20px; display:block;}
.event_f label{ float:left; width:13%; color:#666666;}

.event_f input{ width:31%;}

.event_s{padding:10px 20px 0px 20px; display:block;}
i{color:red;}
.event_s label{float:left; width:13%; color:#666666;}
.event_s input{ width:31% !important;}

.event_t{padding:10px 20px 0px 20px; display:block;}
.event_t .em-event-text{float:left; width:15%; color:#666666;}
.event_t .em-date-start{width:12%;}
.event_t .em-time-input{ width:13% !important;}

.em-location-data-nolocation p{padding:10px 0 15px 20px; margin:0;}
#em-location-search-tip{font-size:12px; line-height:18px;}

.event_category{padding:10px 20px 0px 20px; display:block;}
.event_category label{float:left; width:11%; color:#666666;}
.event_category select{padding:12px;}

.event_image{padding:10px 20px 20px 20px; display:block; clear:both;}

#event-image{width:31%;}

.event_image label{float:left; width:16%; color:#666666; clear:both;}
.event-form-bookings #event-rsvp-box{ padding-left:10px; padding-top:10px;}
p.submit{width:100% !important; text-align:center !important; border-top:solid 1px #ccc;}
p.submit input{text-align:center; width:120px; margin:20px auto;}

.add_event{ display:block; border-bottom:solid 1px #ccc; clear:both; margin-bottom:30px; float:left; width:100%; padding-bottom:11px;}
a.eventbtn{background:#dc3221; color:#fff; font-style:normal; padding:10px 15px; font-size:15px;}
a.eventbtn:hover{ background:#3e3e3e;}

.eventaddress{float:left;}
.eventmap{float:right; width:50%;}


.book_title{font-size: 18px; display:block; width:100%; clear:both; margin:0; padding:10px 0 0 0; min-height:58px;}
.book_title a{ color:#303030;}
.book_title a:hover{ color:#7a7a7a;}
div.css-search div.em-search-main .em-search-submit1{ background-color:#3e3e3e !important; font-size: 13px;
    font-weight: bold;
    line-height: 14px;
    margin-left: 10px;
    padding: 7px 10px;
    position: relative;
    right: 0;
    text-decoration: none;}
div.css-search div.em-search-main .em-search-submit1:hover{ background-color:#dc3221 !important;}
.gdl-upcoming-event-widget{ margin-bottom:0px !important;}

/*h1.page-header-title.home-title {position: absolute; bottom:99px; z-index: 999;}*/

.review_title{width:78% !important; font-size:18px; direction: ltl; height:50px; float: right;}
.review_img{float: left; height: 150px; overflow: hidden; width: 100%;}
.review_title a{color:#303030;}
.review_title a:hover{color:#9c9c9c;}
.no_news{width:100%; float:left; text-align:center; font-weight:bold;}




.form-box-main{ width:96.5%; margin:0px auto; padding:0px;}
.form-box{ width:98%; float:left; background:#f7f7f7; border: 1px solid #b0b0b0; border-radius:3px; padding:6px 1%; margin:0px 0px 20px 0px; position: relative; z-index:9999;}
.form-box h4{ width:100%; float:left; font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:16px; color:#303030; margin:0px; padding:0px 0px 6px 0px;}
form, fieldset{ margin-bottom:0px;}
.quick-form{ width:100%; float:left; margin:0px; padding:0px;}
.fild-one{ width:205px; float:left; margin:0px 14px 0px 0px; padding:0px;}
.fild-one label{ width:100%; float:left; font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif; font-size:14px; color:#878787; margin:0px; padding:0px;}
.quick-ipt{ width:194px; float:left; border: 1px solid #e4e4e4 !important; color:#666; font-size:14px !important; height:18px; line-height:18px; margin-top:10px; outline: medium none !important; padding:0px 5px; margin:22px 0px 0px 0px !important; text-overflow: ellipsis;}
.quick-select{width:215px; float:left; border: 1px solid #e4e4e4 !important; color:#666; font-size:14px !important; height:28px; line-height:18px; margin-top:10px; outline: medium none !important; padding:0px 5px; margin:0px !important; text-overflow: ellipsis;}
.submit-btn{ background-color: #3e3e3e !important; font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif; font-size:14px !important; height:28px; line-height:28px; margin:22px 0px 0px 0px !important; padding:0px 16px !important; position:relative; right:0;text-decoration: none; cursor:pointer;}
.submit-btn:hover{background:#dc3221 !important;}
.reset-btn{background:#dc3221 !important; font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif; font-size:14px !important; height:28px; line-height:28px; margin:22px 0px 0px 10px !important; padding:0px 16px !important; position:relative; right:0;text-decoration: none; cursor:pointer;}
.reset-btn:hover{background-color: #3e3e3e !important;}

.upcoming-event-tag a{ color:#d43739; font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; }
ul.book_options {margin-left:0px;}
.book_options li {list-style:none;}
.view-all-btn-home { float: right; margin: 10px 0 15px; text-align: right;}
.view-all-btn-home .gdl-button.small { margin-right:0}
.srp-widget-singlepost { margin-bottom:20px; }
.whatwedopage .blog-title { height:60px; }
.terms-policy-title { width:100%; float:left; }
.terms-policy-title h3{ color: #888888; float: left; font-size: 21px; font-weight: 200; margin-bottom: 0; margin-right: 16px; margin-top: 4px; }
.terms-policy-title-border { height: 15px; overflow: hidden; position: relative; top: 16px; border-top:1px solid #e6e6e6; }
.margin_top15{margin-top:30px;}

.em-pagination .page-numbers
{
	background-color: #000;
    color: #fff !important;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none !important;
    width: 25px;
}
.em-pagination .current {
    background-color: #dc3221;
    color: #fff;
    float: left;
    margin-right: 10px;
    text-align: center;
    width: 25px;
}

@media screen and (max-width:1200px) {
.header-container.container { padding-left:20px; padding-right:20px; }
}

@media screen and (max-width:1024px) {
	.four-sm, .five-sm { width:45% !important }
	.three-sm { width:10% !important  }
	h1.page-header-title { font-size:30px}
	.mainpage h2.blog-title { width:75%}
	div.single-portfolio .port-content-wrapper.width {  width: 34%;}
}
@media screen and (max-width:980px) {
	h1.page-header-title { font-size:28px}
	div.css-search div.em-search-main .em-search-submit1, div.css-search div.em-search-main .em-search-submit { margin-top:10px;}
	div.css-search div.em-search-advanced .label { width:110px}
	div.css-search input, div.css-search select { width:150px;}
}
@media screen and (max-width:800px) {
	h1.page-header-title { font-size:22px}
	h1.page-header-title1 { font-size: 20px;}
	div.single-portfolio .port-content-wrapper.width {  width:100%;}
	div.single-portfolio .port-media-wrapper1 { max-width:100%}
	
}
@media screen and (max-width:768px) {
.form-box-main{ width:94%;}
.form-box h4{ padding:0px 0px 16px 0px;}
.quick-ipt{ width:204px; margin:0px 0px 0px 0px !important;}
.fild-one label{ width:22%;}
.fild-one{ width:213px; margin-right:10px;}
.quick-select{width:166px;}

.submit-btn{ margin:10px 0px 0px 0px !important; left:0;}
.reset-btn{ margin:10px 0px 0px 8px !important; left:0;}
}


@media screen and (max-width:767px) {
.form-box{width:92%; padding:6px 4%;}
.fild-one{ width:100%; margin:0px 0px 12px 0px;}
.quick-ipt{ width:94%; margin-right:0px; padding:0px 3%}
.quick-select{width:74.8%; margin-right:0px; padding:0px 3%}
.mainpage .blog-title, .mainpage .blog-content { height:auto}

}
@media screen and (max-width:480px) {
.mainpage .blog-title-main h2.blog-title a { font-size:16px !important; } 
div.gdl-event-widget .event-title-main h4.event-title1, h4.srp-post-title {  width: 84% !important;}
h1.page-header-title { line-height:34px;}
}

@media screen and (max-width:320px) {
.fild-one label{ width:100%;}
.quick-select{width:100%; margin-right:0px; padding:0px 3%}
.submit-btn{ margin:0px 0px 0px 0px !important;}
.reset-btn{ margin:0px 0px 0px 8px !important;}
}